--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767410582.10165'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767395942.04962'
    into_interval: 1W
    time: '1767395942.16058'
  minmax: 
    max: '1767410582.00344'
    min: '1767326631.76954'
    mtime: '1767406921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767410582.00344'
    path: 02STAMP
    type: new
  - 
    epoch: '1767410433.10799'
    path: id/A/AS/ASPEER/WebDyne-2.043.meta
    type: new
  - 
    epoch: '1767410433.10628'
    path: id/A/AS/ASPEER/WebDyne-2.043.readme
    type: new
  - 
    epoch: '1767410433.03615'
    path: id/A/AS/ASPEER/WebDyne-2.043.tar.gz
    type: new
  - 
    epoch: '1767410433.03199'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767410282.31195'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767410282.27725'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767410281.91939'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767409142.12416'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767409142.11336'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767409142.05104'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767409141.96745'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767409141.95766'
    path: 00whois.html
    type: new
  - 
    epoch: '1767408943.84342'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.meta
    type: new
  - 
    epoch: '1767408943.84195'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.readme
    type: new
  - 
    epoch: '1767408943.83067'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.8.tar.gz
    type: new
  - 
    epoch: '1767408943.82452'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1767408760.25739'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767408758.05469'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767408757.6986'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767408755.00587'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767408752.87883'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1767408751.24715'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1767408751.17476'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1767408750.22224'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1767408748.04949'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767408745.71522'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1767408744.83206'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767408743.16822'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1767408741.64071'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767408740.68597'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767408740.33929'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1767408739.59158'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1767408737.21285'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1767408075.29702'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.meta
    type: new
  - 
    epoch: '1767408075.29553'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.readme
    type: new
  - 
    epoch: '1767408075.28035'
    path: id/N/NH/NHORNE/App-makefilepl2cpanfile-0.01.tar.gz
    type: new
  - 
    epoch: '1767406741.47711'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.meta
    type: new
  - 
    epoch: '1767406741.47567'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.readme
    type: new
  - 
    epoch: '1767406741.45137'
    path: id/S/SH/SHINGO/JQ-Lite-1.70.tar.gz
    type: new
  - 
    epoch: '1767405144.46598'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1767405095.99179'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.meta
    type: new
  - 
    epoch: '1767405095.99025'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.readme
    type: new
  - 
    epoch: '1767405095.96807'
    path: id/S/SH/SHINGO/JQ-Lite-1.69.tar.gz
    type: new
  - 
    epoch: '1767404850.05754'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.meta
    type: new
  - 
    epoch: '1767404850.0562'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.readme
    type: new
  - 
    epoch: '1767404850.03987'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.tar.gz
    type: new
  - 
    epoch: '1767401546.92099'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1767398168.34207'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.meta
    type: new
  - 
    epoch: '1767398168.34057'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.readme
    type: new
  - 
    epoch: '1767398168.32709'
    path: id/G/GR/GRYPHON/Bot-IRC-1.44.tar.gz
    type: new
  - 
    epoch: '1767397611.41546'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.meta
    type: new
  - 
    epoch: '1767397611.41375'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.readme
    type: new
  - 
    epoch: '1767397611.39692'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.tar.gz
    type: new
  - 
    epoch: '1767395323.74654'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767394742.0463'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.tar.gz
    type: delete
  - 
    epoch: '1767394742.04369'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.readme
    type: delete
  - 
    epoch: '1767394742.02776'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.meta
    type: delete
  - 
    epoch: '1767391307.70613'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.003.meta
    type: new
  - 
    epoch: '1767391307.70452'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.003.readme
    type: new
  - 
    epoch: '1767391307.69241'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.003.tar.gz
    type: new
  - 
    epoch: '1767389743.00275'
    path: id/J/JK/JKEENAN/Business-Tax-US-Form_1040-Worksheets-0.07.meta
    type: new
  - 
    epoch: '1767389743.00134'
    path: id/J/JK/JKEENAN/Business-Tax-US-Form_1040-Worksheets-0.07.readme
    type: new
  - 
    epoch: '1767389742.9884'
    path: id/J/JK/JKEENAN/Business-Tax-US-Form_1040-Worksheets-0.07.tar.gz
    type: new
  - 
    epoch: '1767389663.35876'
    path: id/P/PE/PEVANS/Conduit-0.01.meta
    type: new
  - 
    epoch: '1767389663.35737'
    path: id/P/PE/PEVANS/Conduit-0.01.readme
    type: new
  - 
    epoch: '1767389663.34116'
    path: id/P/PE/PEVANS/Conduit-0.01.tar.gz
    type: new
  - 
    epoch: '1767384984.41292'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.4.1.meta
    type: new
  - 
    epoch: '1767384984.39724'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.4.1.tar.gz
    type: new
  - 
    epoch: '1767383562.43579'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1767380341.88055'
    path: id/T/TO/TONKIN/Net-Google-CivicInformation-1.9901.tar.gz
    type: delete
  - 
    epoch: '1767380341.87798'
    path: id/T/TO/TONKIN/Net-Google-CivicInformation-1.9901.readme
    type: delete
  - 
    epoch: '1767380341.86228'
    path: id/T/TO/TONKIN/Net-Google-CivicInformation-1.9901.meta
    type: delete
  - 
    epoch: '1767376345.27807'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1767370705.27736'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.2.0.meta
    type: new
  - 
    epoch: '1767370705.27592'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.2.0.readme
    type: new
  - 
    epoch: '1767370705.2604'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.2.0.tar.gz
    type: new
  - 
    epoch: '1767369916.84608'
    path: id/D/DC/DCANTRELL/Devel-Hide-0.0016.meta
    type: new
  - 
    epoch: '1767369916.84447'
    path: id/D/DC/DCANTRELL/Devel-Hide-0.0016.readme
    type: new
  - 
    epoch: '1767369916.82789'
    path: id/D/DC/DCANTRELL/Devel-Hide-0.0016.tar.gz
    type: new
  - 
    epoch: '1767367809.19827'
    path: id/T/TO/TONKIN/WebService-OpenStates-1.03.meta
    type: new
  - 
    epoch: '1767367809.19688'
    path: id/T/TO/TONKIN/WebService-OpenStates-1.03.readme
    type: new
  - 
    epoch: '1767367809.18391'
    path: id/T/TO/TONKIN/WebService-OpenStates-1.03.tar.gz
    type: new
  - 
    epoch: '1767367290.42822'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1767367096.55006'
    path: id/T/TO/TONKIN/WebService-OpenStates-1.02.meta
    type: new
  - 
    epoch: '1767367096.54868'
    path: id/T/TO/TONKIN/WebService-OpenStates-1.02.readme
    type: new
  - 
    epoch: '1767367096.53169'
    path: id/T/TO/TONKIN/WebService-OpenStates-1.02.tar.gz
    type: new
  - 
    epoch: '1767366228.34127'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.6.meta
    type: new
  - 
    epoch: '1767366228.33992'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.6.readme
    type: new
  - 
    epoch: '1767366228.32689'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.6.tar.gz
    type: new
  - 
    epoch: '1767365550.37793'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1767362332.75216'
    path: id/B/BB/BBB/cpan2rpm-2.047.meta
    type: new
  - 
    epoch: '1767362332.75075'
    path: id/B/BB/BBB/cpan2rpm-2.047.readme
    type: new
  - 
    epoch: '1767362332.73865'
    path: id/B/BB/BBB/cpan2rpm-2.047.tar.gz
    type: new
  - 
    epoch: '1767361935.68273'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1767357975.38352'
    path: id/O/OV/OVID/OpenAPI-Client-OpenAI-0.25.meta
    type: new
  - 
    epoch: '1767357975.38187'
    path: id/O/OV/OVID/OpenAPI-Client-OpenAI-0.25.readme
    type: new
  - 
    epoch: '1767357975.21423'
    path: id/O/OV/OVID/OpenAPI-Client-OpenAI-0.25.tar.gz
    type: new
  - 
    epoch: '1767355708.89718'
    path: id/S/SI/SISYPHUS/Math-FakeDD-1.02.meta
    type: new
  - 
    epoch: '1767355708.89578'
    path: id/S/SI/SISYPHUS/Math-FakeDD-1.02.readme
    type: new
  - 
    epoch: '1767355708.87955'
    path: id/S/SI/SISYPHUS/Math-FakeDD-1.02.tar.gz
    type: new
  - 
    epoch: '1767354065.11662'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.21.meta
    type: new
  - 
    epoch: '1767354065.11513'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.21.readme
    type: new
  - 
    epoch: '1767354065.10087'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.21.tar.gz
    type: new
  - 
    epoch: '1767352886.32801'
    path: id/A/AS/ASPEER/WebDyne-2.042.meta
    type: new
  - 
    epoch: '1767352886.32636'
    path: id/A/AS/ASPEER/WebDyne-2.042.readme
    type: new
  - 
    epoch: '1767352886.25782'
    path: id/A/AS/ASPEER/WebDyne-2.042.tar.gz
    type: new
  - 
    epoch: '1767351157.08669'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1767351149.93094'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767347941.97326'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.779.tar.gz
    type: delete
  - 
    epoch: '1767347941.95815'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.779.meta
    type: delete
  - 
    epoch: '1767346045.15715'
    path: id/B/BB/BBB/cpan2rpm-2.046.meta
    type: new
  - 
    epoch: '1767346045.15584'
    path: id/B/BB/BBB/cpan2rpm-2.046.readme
    type: new
  - 
    epoch: '1767346045.13756'
    path: id/B/BB/BBB/cpan2rpm-2.046.tar.gz
    type: new
  - 
    epoch: '1767335712.66027'
    path: id/J/JK/JKSTILL/CHECKSUMS
    type: new
  - 
    epoch: '1767333140.68029'
    path: id/F/FU/FUJIWARA/CHECKSUMS
    type: new
  - 
    epoch: '1767329541.22703'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1767326631.78835'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.26.meta
    type: new
  - 
    epoch: '1767326631.78701'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.26.readme
    type: new
  - 
    epoch: '1767326631.76954'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.26.tar.gz
    type: new
